tiki
====
## CP/M
<!-- This file is automatically generated. Do not edit. -->

The Tiki 100 is a Z80-based Norwegian microcomputer from the mid 1980s intended
for eductional use. It mostly ran an unbranded CP/M clone, and uses fairly
normal CP/M disks --- IBM scheme and from 128 to 512 bytes per sector depending
on the precise format. 

## Options

  - Format variants:
      - `90`: 90kB 40-track 18-sector SSSD
      - `200`: 200kB 40-track 10-sector SSDD
      - `400`: 400kB 40-track 10-sector DSDD
      - `800`: 800kB 80-track 10-sector DSDD

## Examples

To read:

  - `fluxengine read tiki --90 -s drive:0 -o tiki.img`
  - `fluxengine read tiki --200 -s drive:0 -o tiki.img`
  - `fluxengine read tiki --400 -s drive:0 -o tiki.img`
  - `fluxengine read tiki --800 -s drive:0 -o tiki.img`

